How to remove liblrm2-dev from Debian 9 (Stretch)